const express = require("express");
const app = express();
const port = 4000;
const dataCenterRoutes = require("./routes/dataCenterRoutes");
const bodyParser = require("body-parser");

app.use(bodyParser.json());

app.use("/datacenters", dataCenterRoutes);

app.listen(port, () => {
  console.log(`Server is running at port ${port}`);
});
